RE: Aktuelle Sicherheitslücke bedroht alle IE-Nutzer

#1 von csmulo , 18.09.2012 08:26

Nur Internet Explorer 10 ist nicht betroffen.

Die gestern gemeldete Schwachstelle im Internet Explorer betrifft nicht nur - wie zunächst gemeldet - Nutzer von Windows XP. Betroffen sind Internet Explorer 6, 7, 8 und 9 unter allen aktuellen Windows-Versionen. Lediglich der Internet Explorer 10 unter Windows 8 bleibt ausgenommen.
Schon gestern Abend gab es Verwirrung, nachdem das Bundesamt für Sicherheit in der Informationstechnik (BSI) eine Sicherheitswarnung ausgesprochen hatte und darin auch vom Internet Explorer 8 und 9 sprach. Am späten Abend dann zog Microsoft mit dem offiziellen Security Advisory 2757760 nach.
Die Lücke ist deshalb besonders kritisch, weil es keinen effektiven Schutz gibt und Antivirenprogramme derzeit noch keinen Alarm schlagen, wenn der schädliche Code eingeschleust wird (siehe Originalmeldung von gestern).

Im Security Advisory bietet Microsoft einen Workaround an, der eigentlich keiner ist. Außerdem sollte es beim Thema Sicherheit keine Experimente geben. Ich schließe mich daher der Empfehlung des BSI an: Den Internet Explorer ab sofort nicht mehr benutzen!
Und zwar so lange, bis es einen offiziellen Patch von Microsoft gibt. Aufgrund der Schwere der Bedrohung und der Tatsache, dass die Lücke bereits aktiv ausgenutzt wird, ist damit in den nächsten Tagen zu rechnen - bis zum nächsten Patchday kann und wird sich Microsoft dafür keine Zeit nehmen.


http://www.drwindows.de/content/747-aktu...-ie-nutzer.html

Dieser Empfehlung kann ich mich leider nur anschließen.
mfg
csmulo


Wissen ist Macht, nichts wissen macht auch nichts!

 
csmulo
Beiträge: 213
Registriert am: 23.11.2010


RE: Aktuelle Sicherheitslücke bedroht alle IE-Nutzer

#2 von Mariposa69 , 18.09.2012 12:54

Na zum Glück benutze ich einen anderen Browser. Aber danke für die Warnung.


Es grüßt euch Vera

 
Mariposa69
Beiträge: 2.425
Registriert am: 07.09.2010


RE: Aktuelle Sicherheitslücke bedroht alle IE-Nutzer

#3 von csmulo , 22.09.2012 08:30

Hallo,
für die Nutzer des Internetexplorers steht seit gestern der Sicherheitspatch zur Verfügung.
Zu beziehen ist er über die automatischen Updates.
Es wird empfohlen siesen schnellstmöglich zu installieren.
Wichtig!
Nach der Installation ist ein Neustart des Systems notwendig.
mfg
csmulo


Wissen ist Macht, nichts wissen macht auch nichts!

 
csmulo
Beiträge: 213
Registriert am: 23.11.2010


RE: Aktuelle Sicherheitslücke bedroht alle IE-Nutzer

#4 von hexchen , 22.09.2012 23:40

danke Jörg

hexchen  
hexchen
Beiträge: 14.731
Registriert am: 20.08.2010


   


Xobor Forum Software ©Xobor.de | Forum erstellen
Datenschutz